h1 {
    font-family: 'Montserrat', sans-serif!important;
}
* {
    font-family: 'Montserrat', sans-serif!important;
}

header {
    position: relative;
    padding: 0;
    margin: 0;
    height: 100vh;
    max-width: 100vw;
    background: transparent;

    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.video-full {
    z-index: -10;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;

}

.video-full img {
    width: 100%;
    height: 125%;
    object-fit: cover;
}

#hero-title {
    font-weight: 700;
    font-style: italic;
    font-size: 100;
    text-align: center;
    text-shadow: 0px 0px 40px #00000031;
}
#hero-subtitle {
    text-align: center;
    font-weight: 400;
    font-size: 30;
    text-shadow: 0px 0px 10px black;
}

@media screen and (max-width: 768px) {
    #hero-title {
        font-size: 40;
    }
    #hero-subtitle {

        font-size: 25;
    }
    
  }


.work-section {
    min-height: 100vh;
    max-width: 100vw;
    overflow: hidden;
    background-color: #111111;
}
.scrollbar-thumb {
    background: #ffffff!important;
    mix-blend-mode: difference;
}
.scrollbar-track, .scrollbar-track-y {
    background: #ffffff07!important;
   
   
}

#before-work-text {
    color: white;
    text-align: center;
    width: 50vw;
    display: block;
    margin: 0 auto;
    font-size: 30;
    font-weight: 300;
}

.before-work-text-container {
    padding: 300 0;
}


@media screen and (max-width: 768px) {
    #before-work-text {
        font-size: 25px;
        width: 90vw;
    }
    .before-work-text-container {
        padding: 50 0;
    } 
    
  }





.work-item {
    min-height: 33vh;
    max-height: 33vh;
    /* padding: 7px 7px; */
    padding: 0;
    margin-top: 0.5rem;
}


.portfolio-container {
    width: 85vw;
    margin: 0 auto;
}
.work-container {
    max-width: 100%;
    
}

.work-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}


.transition-fade {
    transition: 0.4s;
    opacity: 1;
  }
  
  html.is-animating .transition-fade {
    opacity: 0;
  }

  .work-item:hover .work-overlay {
      opacity: 1;
      transition: 0.5s;
  }
  .work-overlay {
      opacity: 0;
      background-color: #FF465C;
      width: calc(100% - .5rem);
      height: 100%;
      position: absolute;
      transition: 0.5s;
      padding: 40px 0 0 40px;
  }
  .project-title {
      font-size: 30px;
      color: #ffffff;
      font-weight: bold;
  }
  .project-customer {
      color: #ffffff;
      font-size: 20px;
      font-weight: 300;
      
    
  }
  .bottom-project-text {
    font-size: 10px;
    color: #ffffff;
    position: absolute;
    bottom: 40px;
  }
  .bottom-project-text-right {
    color: #ffffff;
    position: absolute;
    bottom: 40px;
    right: 40px;
    font-size: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .bottom-text {
      font-size: 20px;
  }
  .passion-project {
      font-weight: 100;
  }
  .arrow {
      width: 12px!important;
      margin-left: 5px;
      margin-top: -5px;
  }
  .right {
      width: calc(100% - 1rem);
  }
  
@media screen and (max-width: 768px) {

    .work-overlay {
        width: 100%;
    }
    .bottom-text {
        font-size: 15px;
    }
    .arrow {
        width: 10px!important;
        margin-left: 3px;
        
    }
    .mr-2 {
        margin-right: 0!important;
    }

    
  }

  /* COLORS OF HOVERS */

  .red-hover-block {
    background-color: #FF465C;
  }
  .green-hover-block {
    background-color: #69e075;
  }
  .yellow-hover-block {
    background-color: #dcd529;
  }

  .blue-hover-block {
    background-color: #4681ff;
  }
  .orange-hover-block {
    background-color: #ff7b46;
  }
  
